Subject: Spreadsheet Notes on U.S. Gas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 28 Aug 1999 11:07:00 -0700 (PDT)

I have reviewed the U.S. Gas GTC against the MasterProductsData Spreadsheet 
(MPS) and have the following comments:

1) The only U.S. Physical Gas description is for Interruptible. I assume we 
should add a U.S. Physical Gas firm Product Type?

2) Andy: I note that the spreadsheet which Mark Taylor had does not include 
the shortdesc page, which contains the PAI keys. I believe this is the same 
spreadsheet as was given to the other U.S. lawyers? It will be very difficult 
for the lawyers to complete a comprehensive review without this key, as it 
identifies the elements which need to be reviewed for each Product Type. 
Please forward a revised spreadsheet to each of the lawyers which contains 
this information.

Thanks,

Dave